;;; ucs-box --- UCS table of Box Drawing

;; Copyright (C) 1998 MORIOKA Tomohiko.

;; Author: MORIOKA Tomohiko <morioka@jaist.ac.jp>
;; Keywords: ISO/IEC 10646, Unicode, charset, MULE, Box Drawing

;; This file is part of XEmacs-UCS.

;; XEmacs-UCS is free software; you can redistribute it and/or modify
;; it under the terms of the GNU General Public License as published
;; by the Free Software Foundation; either version 2, or (at your
;; option) any later version.

;; XEmacs-UCS is distributed in the hope that it will be useful, but
;; WITHOUT ANY WARRANTY; without even the implied warranty of
;; MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
;; General Public License for more details.

;; You should have received a copy of the GNU General Public License
;; along with XEmacs; see the file COPYING.  If not, write to the Free
;; Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA
;; 02111-1307, USA.

;;; Code:

(require 'ucs-util)

(ucs-set-char #x2500 ?$(G#9(B) ; C01-G-2339
(ucs-set-char #x2500 ?$A)$(B) ; GB0-A-2924
(ucs-set-char #x2500 ?$(C&!(B) ; KS0-C-2621
(ucs-set-char #x2500 ?$B(!(B) ; J83-B-2821

(ucs-set-char #x2501 ?$A)%(B) ; GB0-A-2925
(ucs-set-char #x2501 ?$(C&,(B) ; KS0-C-262C
(ucs-set-char #x2501 ?$B(,(B) ; J83-B-282C

(ucs-set-char #x2502 ?$(G#:(B) ; C01-G-233A
(ucs-set-char #x2502 ?$A)&(B) ; GB0-A-2926
(ucs-set-char #x2502 ?$(C&"(B) ; KS0-C-2622
(ucs-set-char #x2502 ?$B("(B) ; J83-B-2822

(ucs-set-char #x2503 ?$A)'(B) ; GB0-A-2927
(ucs-set-char #x2503 ?$(C&-(B) ; KS0-C-262D
(ucs-set-char #x2503 ?$B(-(B) ; J83-B-282D

(ucs-set-char #x2504 ?$A)((B) ; GB0-A-2928

(ucs-set-char #x2505 ?$A))(B) ; GB0-A-2929

(ucs-set-char #x2506 ?$A)*(B) ; GB0-A-292A

(ucs-set-char #x2507 ?$A)+(B) ; GB0-A-292B

(ucs-set-char #x2508 ?$A),(B) ; GB0-A-292C

(ucs-set-char #x2509 ?$A)-(B) ; GB0-A-292D

(ucs-set-char #x250A ?$A).(B) ; GB0-A-292E

(ucs-set-char #x250B ?$A)/(B) ; GB0-A-292F

(ucs-set-char #x250C ?$(G#<(B) ; C01-G-233C
(ucs-set-char #x250C ?$A)0(B) ; GB0-A-2930
(ucs-set-char #x250C ?$(C&#(B) ; KS0-C-2623
(ucs-set-char #x250C ?$B(#(B) ; J83-B-2823

(ucs-set-char #x250D ?$(C&H(B) ; KS0-C-2648
(ucs-set-char #x250D ?$A)1(B) ; GB0-A-2931

(ucs-set-char #x250E ?$(C&G(B) ; KS0-C-2647
(ucs-set-char #x250E ?$A)2(B) ; GB0-A-2932

(ucs-set-char #x250F ?$A)3(B) ; GB0-A-2933
(ucs-set-char #x250F ?$(C&.(B) ; KS0-C-262E
(ucs-set-char #x250F ?$B(.(B) ; J83-B-282E

(ucs-set-char #x2510 ?$(G#=(B) ; C01-G-233D
(ucs-set-char #x2510 ?$A)4(B) ; GB0-A-2934
(ucs-set-char #x2510 ?$(C&$(B) ; KS0-C-2624
(ucs-set-char #x2510 ?$B($(B) ; J83-B-2824

(ucs-set-char #x2511 ?$(C&B(B) ; KS0-C-2642
(ucs-set-char #x2511 ?$A)5(B) ; GB0-A-2935

(ucs-set-char #x2512 ?$(C&A(B) ; KS0-C-2641
(ucs-set-char #x2512 ?$A)6(B) ; GB0-A-2936

(ucs-set-char #x2513 ?$A)7(B) ; GB0-A-2937
(ucs-set-char #x2513 ?$(C&/(B) ; KS0-C-262F
(ucs-set-char #x2513 ?$B(/(B) ; J83-B-282F

(ucs-set-char #x2514 ?$(G#>(B) ; C01-G-233E
(ucs-set-char #x2514 ?$A)8(B) ; GB0-A-2938
(ucs-set-char #x2514 ?$(C&&(B) ; KS0-C-2626
(ucs-set-char #x2514 ?$B(&(B) ; J83-B-2826

(ucs-set-char #x2515 ?$(C&F(B) ; KS0-C-2646
(ucs-set-char #x2515 ?$A)9(B) ; GB0-A-2939

(ucs-set-char #x2516 ?$(C&E(B) ; KS0-C-2645
(ucs-set-char #x2516 ?$A):(B) ; GB0-A-293A

(ucs-set-char #x2517 ?$A);(B) ; GB0-A-293B
(ucs-set-char #x2517 ?$(C&1(B) ; KS0-C-2631
(ucs-set-char #x2517 ?$B(1(B) ; J83-B-2831

(ucs-set-char #x2518 ?$(G#?(B) ; C01-G-233F
(ucs-set-char #x2518 ?$A)<(B) ; GB0-A-293C
(ucs-set-char #x2518 ?$(C&%(B) ; KS0-C-2625
(ucs-set-char #x2518 ?$B(%(B) ; J83-B-2825

(ucs-set-char #x2519 ?$(C&D(B) ; KS0-C-2644
(ucs-set-char #x2519 ?$A)=(B) ; GB0-A-293D

(ucs-set-char #x251A ?$(C&C(B) ; KS0-C-2643
(ucs-set-char #x251A ?$A)>(B) ; GB0-A-293E

(ucs-set-char #x251B ?$A)?(B) ; GB0-A-293F
(ucs-set-char #x251B ?$(C&0(B) ; KS0-C-2630
(ucs-set-char #x251B ?$B(0(B) ; J83-B-2830

(ucs-set-char #x251C ?$(G#7(B) ; C01-G-2337
(ucs-set-char #x251C ?$A)@(B) ; GB0-A-2940
(ucs-set-char #x251C ?$(C&'(B) ; KS0-C-2627
(ucs-set-char #x251C ?$B('(B) ; J83-B-2827

(ucs-set-char #x251D ?$A)A(B) ; GB0-A-2941
(ucs-set-char #x251D ?$(C&<(B) ; KS0-C-263C
(ucs-set-char #x251D ?$B(<(B) ; J83-B-283C

(ucs-set-char #x251E ?$(C&I(B) ; KS0-C-2649
(ucs-set-char #x251E ?$A)B(B) ; GB0-A-2942

(ucs-set-char #x251F ?$(C&J(B) ; KS0-C-264A
(ucs-set-char #x251F ?$A)C(B) ; GB0-A-2943

(ucs-set-char #x2520 ?$A)D(B) ; GB0-A-2944
(ucs-set-char #x2520 ?$(C&7(B) ; KS0-C-2637
(ucs-set-char #x2520 ?$B(7(B) ; J83-B-2837

(ucs-set-char #x2521 ?$(C&K(B) ; KS0-C-264B
(ucs-set-char #x2521 ?$A)E(B) ; GB0-A-2945

(ucs-set-char #x2522 ?$(C&L(B) ; KS0-C-264C
(ucs-set-char #x2522 ?$A)F(B) ; GB0-A-2946

(ucs-set-char #x2523 ?$A)G(B) ; GB0-A-2947
(ucs-set-char #x2523 ?$(C&2(B) ; KS0-C-2632
(ucs-set-char #x2523 ?$B(2(B) ; J83-B-2832

(ucs-set-char #x2524 ?$(G#6(B) ; C01-G-2336
(ucs-set-char #x2524 ?$A)H(B) ; GB0-A-2948
(ucs-set-char #x2524 ?$(C&)(B) ; KS0-C-2629
(ucs-set-char #x2524 ?$B()(B) ; J83-B-2829

(ucs-set-char #x2525 ?$A)I(B) ; GB0-A-2949
(ucs-set-char #x2525 ?$(C&>(B) ; KS0-C-263E
(ucs-set-char #x2525 ?$B(>(B) ; J83-B-283E

(ucs-set-char #x2526 ?$(C&M(B) ; KS0-C-264D
(ucs-set-char #x2526 ?$A)J(B) ; GB0-A-294A

(ucs-set-char #x2527 ?$(C&N(B) ; KS0-C-264E
(ucs-set-char #x2527 ?$A)K(B) ; GB0-A-294B

(ucs-set-char #x2528 ?$A)L(B) ; GB0-A-294C
(ucs-set-char #x2528 ?$(C&9(B) ; KS0-C-2639
(ucs-set-char #x2528 ?$B(9(B) ; J83-B-2839

(ucs-set-char #x2529 ?$(C&O(B) ; KS0-C-264F
(ucs-set-char #x2529 ?$A)M(B) ; GB0-A-294D

(ucs-set-char #x252A ?$(C&P(B) ; KS0-C-2650
(ucs-set-char #x252A ?$A)N(B) ; GB0-A-294E

(ucs-set-char #x252B ?$A)O(B) ; GB0-A-294F
(ucs-set-char #x252B ?$(C&4(B) ; KS0-C-2634
(ucs-set-char #x252B ?$B(4(B) ; J83-B-2834

(ucs-set-char #x252C ?$(G#5(B) ; C01-G-2335
(ucs-set-char #x252C ?$A)P(B) ; GB0-A-2950
(ucs-set-char #x252C ?$(C&((B) ; KS0-C-2628
(ucs-set-char #x252C ?$B(((B) ; J83-B-2828

(ucs-set-char #x252D ?$(C&Q(B) ; KS0-C-2651
(ucs-set-char #x252D ?$A)Q(B) ; GB0-A-2951

(ucs-set-char #x252E ?$(C&R(B) ; KS0-C-2652
(ucs-set-char #x252E ?$A)R(B) ; GB0-A-2952

(ucs-set-char #x252F ?$A)S(B) ; GB0-A-2953
(ucs-set-char #x252F ?$(C&8(B) ; KS0-C-2638
(ucs-set-char #x252F ?$B(8(B) ; J83-B-2838

(ucs-set-char #x2530 ?$A)T(B) ; GB0-A-2954
(ucs-set-char #x2530 ?$(C&=(B) ; KS0-C-263D
(ucs-set-char #x2530 ?$B(=(B) ; J83-B-283D

(ucs-set-char #x2531 ?$(C&S(B) ; KS0-C-2653
(ucs-set-char #x2531 ?$A)U(B) ; GB0-A-2955

(ucs-set-char #x2532 ?$(C&T(B) ; KS0-C-2654
(ucs-set-char #x2532 ?$A)V(B) ; GB0-A-2956

(ucs-set-char #x2533 ?$(C&3(B) ; KS0-C-2633
(ucs-set-char #x2533 ?$A)W(B) ; GB0-A-2957
(ucs-set-char #x2533 ?$B(3(B) ; J83-B-2833

(ucs-set-char #x2534 ?$(G#4(B) ; C01-G-2334
(ucs-set-char #x2534 ?$A)X(B) ; GB0-A-2958
(ucs-set-char #x2534 ?$(C&*(B) ; KS0-C-262A
(ucs-set-char #x2534 ?$B(*(B) ; J83-B-282A

(ucs-set-char #x2535 ?$(C&U(B) ; KS0-C-2655
(ucs-set-char #x2535 ?$A)Y(B) ; GB0-A-2959

(ucs-set-char #x2536 ?$(C&V(B) ; KS0-C-2656
(ucs-set-char #x2536 ?$A)Z(B) ; GB0-A-295A

(ucs-set-char #x2537 ?$A)[(B) ; GB0-A-295B
(ucs-set-char #x2537 ?$(C&:(B) ; KS0-C-263A
(ucs-set-char #x2537 ?$B(:(B) ; J83-B-283A

(ucs-set-char #x2538 ?$A)\(B) ; GB0-A-295C
(ucs-set-char #x2538 ?$(C&?(B) ; KS0-C-263F
(ucs-set-char #x2538 ?$B(?(B) ; J83-B-283F

(ucs-set-char #x2539 ?$(C&W(B) ; KS0-C-2657
(ucs-set-char #x2539 ?$A)](B) ; GB0-A-295D

(ucs-set-char #x253A ?$(C&X(B) ; KS0-C-2658
(ucs-set-char #x253A ?$A)^(B) ; GB0-A-295E

(ucs-set-char #x253B ?$A)_(B) ; GB0-A-295F
(ucs-set-char #x253B ?$(C&5(B) ; KS0-C-2635
(ucs-set-char #x253B ?$B(5(B) ; J83-B-2835

(ucs-set-char #x253C ?$(G#3(B) ; C01-G-2333
(ucs-set-char #x253C ?$A)`(B) ; GB0-A-2960
(ucs-set-char #x253C ?$(C&+(B) ; KS0-C-262B
(ucs-set-char #x253C ?$B(+(B) ; J83-B-282B

(ucs-set-char #x253D ?$(C&Y(B) ; KS0-C-2659
(ucs-set-char #x253D ?$A)a(B) ; GB0-A-2961

(ucs-set-char #x253E ?$(C&Z(B) ; KS0-C-265A
(ucs-set-char #x253E ?$A)b(B) ; GB0-A-2962

(ucs-set-char #x253F ?$A)c(B) ; GB0-A-2963
(ucs-set-char #x253F ?$(C&;(B) ; KS0-C-263B
(ucs-set-char #x253F ?$B(;(B) ; J83-B-283B

(ucs-set-char #x2540 ?$(C&[(B) ; KS0-C-265B
(ucs-set-char #x2540 ?$A)d(B) ; GB0-A-2964

(ucs-set-char #x2541 ?$(C&\(B) ; KS0-C-265C
(ucs-set-char #x2541 ?$A)e(B) ; GB0-A-2965

(ucs-set-char #x2542 ?$A)f(B) ; GB0-A-2966
(ucs-set-char #x2542 ?$(C&@(B) ; KS0-C-2640
(ucs-set-char #x2542 ?$B(@(B) ; J83-B-2840

(ucs-set-char #x2543 ?$(C&](B) ; KS0-C-265D
(ucs-set-char #x2543 ?$A)g(B) ; GB0-A-2967

(ucs-set-char #x2544 ?$(C&^(B) ; KS0-C-265E
(ucs-set-char #x2544 ?$A)h(B) ; GB0-A-2968

(ucs-set-char #x2545 ?$(C&_(B) ; KS0-C-265F
(ucs-set-char #x2545 ?$A)i(B) ; GB0-A-2969

(ucs-set-char #x2546 ?$(C&`(B) ; KS0-C-2660
(ucs-set-char #x2546 ?$A)j(B) ; GB0-A-296A

(ucs-set-char #x2547 ?$(C&a(B) ; KS0-C-2661
(ucs-set-char #x2547 ?$A)k(B) ; GB0-A-296B

(ucs-set-char #x2548 ?$(C&b(B) ; KS0-C-2662
(ucs-set-char #x2548 ?$A)l(B) ; GB0-A-296C

(ucs-set-char #x2549 ?$(C&c(B) ; KS0-C-2663
(ucs-set-char #x2549 ?$A)m(B) ; GB0-A-296D

(ucs-set-char #x254A ?$(C&d(B) ; KS0-C-2664
(ucs-set-char #x254A ?$A)n(B) ; GB0-A-296E

(ucs-set-char #x254B ?$A)o(B) ; GB0-A-296F
(ucs-set-char #x254B ?$(C&6(B) ; KS0-C-2636
(ucs-set-char #x254B ?$B(6(B) ; J83-B-2836

(ucs-set-char #x2550 ?$(G#D(B) ; C01-G-2344

(ucs-set-char #x255E ?$(G#E(B) ; C01-G-2345

(ucs-set-char #x2561 ?$(G#G(B) ; C01-G-2347

(ucs-set-char #x256A ?$(G#F(B) ; C01-G-2346

(ucs-set-char #x256D ?$(G#@(B) ; C01-G-2340

(ucs-set-char #x256E ?$(G#A(B) ; C01-G-2341

(ucs-set-char #x256F ?$(G#C(B) ; C01-G-2343

(ucs-set-char #x2570 ?$(G#B(B) ; C01-G-2342

(ucs-set-char #x2571 ?$(G#L(B) ; C01-G-234C

(ucs-set-char #x2572 ?$(G#M(B) ; C01-G-234D

(ucs-set-char #x2573 ?$(G#N(B) ; C01-G-234E

;;; ucs-box ends here
